RubyGems Navigation menu

optify 0.1.0

This gem provides ruby bindings for the Optify API, allowing you to access the visitor and lead data for sites on your account.

Gemfile
          gem 'optify', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install optify
  
  
  
  
  
  
  

Authors:

  • Joel Stimson

Owners:

Total downloads 835

For this version 835

Required Ruby Version: None

Links:

Versions:

  1. 0.1.0 - August 17, 2012 (11 KB)

Runtime Dependencies: